/* GlOBAL*/
a{color:#007398;text-decoration:none}
a:hover{color:#007398}



.ver-mas:hover{color:#007398}
.ver-mas:after{background-image:url('../images-corp/flecha-an-ar.svg')}
.capa-buscador .busqueda input[type=submit]:hover{background-color:#007398; border: 5px solid #007398;cursor:pointer}
.capa-buscador .busqueda input[type=button]:hover{background-color:#007398; border: 5px solid #007398;cursor:pointer}
.item-preview a.titulo{color:#007398;}
.item-preview .lecturas {background-image:url(../images-corp/caja-lecturas.svg)}
.item-preview .resumen-highLight {background-image:url(../images-corp/highlights.svg)}
.cmbGlobal select:focus{border-bottom:2px solid #007398;color:#007398;background-image: url("../images-corp/flecha-an-ab.svg")}
.cmbCapas input[type=text].active{border-bottom:2px solid #007398;background-image:url("../images-corp/flecha-an-ar.svg");}
.input-01 label span{color:#007398}
.input-01 label.active{color:#007398}

.ta-01 label span{color:#007398}

.btn-01{background-image:url(../images-corp/flecha-an-de.svg);}
.btn-01:hover{background-color:#007398;border:2px solid #007398;}

.btn-02{background-color:#007398;border:2px solid #007398;}
.btn-02:hover{color:#007398;background-color:white;border:2px solid #007398;background-image:url(../images-corp/flecha-an-de.svg);}


.btn-flecha .flecha{background-image:url(../images-corp/flecha-an-de.svg);}
.btn-flecha:hover{background-color:#007398;border:2px solid #007398;}

.boton-buscador{background-color:#007398;border:1px solid #007398;}
.btn-naranja{background-color:#007398;}
.btn-naranja-redondo{background-color:#007398;}

.nav a:hover{color:#007398}
.nav a.anterior:before{background-image:url(../images-corp/flecha-izq.svg);background-repeat:no-repeat;}
.nav a.siguiente:after{background-image:url(../images-corp/flecha-de.svg);background-repeat:no-repeat;}

.capa-cookies .caja{border:2px solid #007398;}
.capa-cookies .cookies a{color:#007398;}
.capa-cookies .idiomas .active{color:#007398;}

.capa-cookies input{color:#007398;}
.capa-cookies input:hover{color:white;background-color:#007398;border-color:#007398}
a .btn-gris:hover{background-color:#007398;}
.box-opciones .content{border-top:2px solid #007398;}
.box-opciones .content a:hover{color:#007398}
.box-opciones .titulo{color:#007398;background-image:url(../images-corp/flecha-an-ar.svg)}
.box-opciones .titulo.active{background-image:url(../images-corp/flecha-an-ab.svg);}
/* .box-opciones .content li:before{background-image:url('../images-corp/flecha-an-de.svg')} */

.caja-formacion .top{background-color:#007398}

.mod-publique .top{background:url(../images-corp/elibro.svg) no-repeat top 18px left 10px;background-size:30px 42px;border-bottom:2px solid #007398}
.mod-publique .publique{color:#007398}
.mod-publique .opciones li{background:url(../images-corp/flecha-an-de.svg) no-repeat top 4px left;background-size:6px 12px}
.mod-publique .triangulo-equilatero-bottom-right{border-right: 10px solid #007398;border-bottom: 10px solid #007398;}

ul.lista-corp li::before {color:#007398}
#item-herramientas .content li{background:url(../images-corp/flecha-an-de.svg) no-repeat center left;background-size:6px 10px }
#item-recomendados .recomendado .titulo-item a{color:#007398}
.capa-buscador{border-left:5px solid #007398;}
.paginador .anterior{background-image: url('../images-corp/flecha-izq.svg')}
.paginador .siguiente{background-image: url('../images-corp/flecha-de.svg') }
.paginador a.activo,.paginador a:hover{border:1px solid #007398}
.caja-desp-bot .bottom{background-image:url('../images-corp/caja-desp-bot.svg')}
.caja-desp-bot.right .bottom{background-image:url('../images-corp/caja-desp-bot-right.svg')}
.caja-desp .top,.desp-accesos .top{background-image:url('../images-corp/caja-desp-top.svg');}
.caja-desp.mid .top{background-image:url('../images-corp/caja-desp-m.svg');}
#institucion-caja .titulo{color:#007398}
.magic-radio+label:after{background:#007398}
.chkNaranja input:checked{background:#007398}

.cerrar{background-image:url('../images-corp/cruz.svg');background-repeat:no-repeat}








/* Header*/
header .suscribase{background-color:#007398;}
header .tres-puntos {display:none}
header .tres-puntos .tres-puntos-g{visibility:hidden}
header .logo-buscador .buscador input[type=button]:hover{background-color:#007398; border: 5px solid #007398;cursor:pointer}
header .accesos-revista .suscribirse{background-image:url("../images-corp/libro.svg");color:#007398;}
header .accesos-revista .suscribirse a{color:#007398;}
header .accesos-revista .covid a{color:#007398;}
header .accesos-revista .metricas-ad a{color:#007398;}
header .accesos-revista .suscribirse:hover > a{border-bottom:2px solid #007398;}
header .accesos-revista .covid:hover > a{border-bottom:2px solid #007398;}
header .accesos-revista .metricas-ad:hover > a{border-bottom:2px solid #007398;}
header .accesos-revista .accesos div:hover>a:first-child{border-bottom:2px solid #007398;color:#007398;}
header .accesos-revista .accesos div:hover>span{border-bottom:2px solid #007398;color:#007398;}
header .logo-buscador .buscador input[type=button]:hover{background-color:#007398; border: 5px solid #007398;cursor:pointer}
header .logo-buscador .buscador .box-buscador .campo .busqueda-avanzada a:hover{color:#007398}
header .logo-buscador .buscador .btn-compartir:hover >div{color:#007398}
header .breadcumb .ruta a:hover{color:#007398;}
header .logo-buscador .buscador .box-buscador .compartir{border-left:2px solid #007398;}
header .accesos-revista .accesos .btn-login.active span {color:#007398;}
header .accesos-revista .accesos .flecha-ancha-o{color:#007398;}
header .accesos-revista .accesos .login .content .msg{border:1px solid #007398;}
header .accesos-revista .login .actions .btn-01{background-image:url(../images-corp/flecha-an-de.svg);}
header .accesos-revista .login .btn-01{background-image:url(../images-corp/flecha-an-de.svg);}
header .accesos-revista .accesos .btn-publique{background:url(../images-corp/flecha-an-ab.svg) no-repeat center right;background-size:12px 7px; }
header .accesos-revista .accesos .btn-login{background:url(../images-corp/flecha-an-ab.svg) no-repeat center right;background-size:12px 7px; }
header .accesos-revista .accesos .btn-comite.desktop:hover:after{background-image:url("../images-corp/gente.svg");}


/* Main*/
main .menu .menu-list li a:hover{border-bottom:3px solid #007398;color:#007398;}
main .menu .menu-list li a.active{color:#007398;border-bottom:3px solid #007398;}
main .menu .desp:hover{border-bottom: 3px solid #007398;color: #007398;}
main .menu .desp[rel="menu-extra"]{background-image:url(../images-corp/mas.svg);}
main .menu .desp:hover[rel="menu-extra"]{border-bottom: none}
main .menu .desp{background:url(../images-corp/sub-menu.svg) no-repeat top 20px left;background-size:14px 11px;}

main .ocultar .btn-ocultar:hover,main .ocultar .btn-mostrar:hover {color:#007398}
.suscribase-newsletter h2{ color:#007398;}
.suscribase-newsletter .btn-01:hover{background-color:#007398 !important;border-color:#007398 !important}

.suscribase-newsletter .btn-01{background-image:url(../images-corp/flecha-an-de.svg) !important }

main .sidebar .ultimo-congreso .mas:before{background-image:url(../images-corp/flecha-an-de.svg);}
main .sidebar .ultimo-congreso .mas a:hover{color:#007398;}
/* FOOTER */
footer a:hover{text-decoration:underline;}
main .info-revista .descripcion .btn-flecha .flecha{background-image:url(../images-corp/flecha-an-de.svg);}
main .info-revista .descripcion .btn-flecha:hover{background-color: #007398;border-color:#007398}

/* CONTENIDOS */
#sumario .info-sumario{border-left:2px solid #007398}

#sumario .info-sumario .traduccion{background:url("../images-corp/libro.svg") no-repeat center left;background-size:16px 20px}

#sumario .seccion_1{background-image:url("../images-corp/seccion-a.svg") }
#sumario .intro a{color:#007398;}
#sumario .intro{background-image:url(../images-corp/formacion.svg) }
#ahead-of-print .intro a{color:#007398;}
#ahead-of-print .intro{background-image:url(../images-corp/pajaro.svg) }


#info-item .info-sumario-item .volumen:hover{border-bottom:2px solid #007398}
#info-item .nav-busqueda .volver .btn-01{background-image:url(../images-corp/volver.svg)}
#info-item .principal .outline ul li:hover{border-left:2px solid #007398;color:#007398}
#info-item .principal .outline .caja-desp ul li:hover{border-color:transparent;color:#007398}
#info-item .principal .outline .caja-desp ul li:hover > span{border-left:2px solid;color:#007398}
#info-item .principal .outline ul li.mtr:last-of-type:hover{border-left: 2px solid white;cursor:auto}
#info-item .principal .outline ul li:hover > a{color:#007398}
#info-item .principal .outline .mostrar .mas:before{color:#007398;}
#info-item .principal .outline .mostrar .menos:before{color:#007398;}
#info-item .principal .outline{color:#007398;}

#info-item .opciones .opcion span:hover,#info-item .opciones .opcion a:hover{border-bottom:2px solid #007398;color:#007398}
#info-item .opciones .compartir:before{background:url(../images-corp/compartir.svg);}
#info-item .opciones .traduccion:before{background:url(../images-corp/documento.svg);}
#info-item .opciones .traduccion a{color:#007398}
#info-item .opciones .imprimir:before{background:url(../images-corp/ico-print.svg);}
#info-item .opciones .descargar-pdf:before{background:url(../images-corp/ico-pdf.svg)}
#info-item .opciones .caja-desp .epub:before{background:url(../images-corp/epub.svg)}
#info-item .opciones .caja-desp .estadisticas:before{background:url(../images-corp/estadisticas.svg)}
#info-item .lecturas{background-image:url(../images-corp/caja-lecturas-large.svg)}
#info-item .outline .lecturas{background:url(../images-corp/caja-lecturas.svg)}
#info-item .elsevierItemsRelacionados .elsevierItemsRelacionadosTitularTitulo{color:#007398}
#info-item .elsevierItemsRelacionados .elsevierItemsRelacionadosTitularDesp{background-image:url(../images-corp/flecha-an-ar.svg)}
#info-item .elsevierItemsRelacionados .elsevierItemsRelacionadosTitularDesp.active{background-image:url(../images-corp/flecha-an-ab.svg)}
#info-item .nav-busqueda .siguiente .btn-01{background-image:url(../images-corp/flecha-de.svg)}
#info-item .nav-busqueda .anterior .btn-01{background-image:url(../images-corp/flecha-izq.svg)}
#info-item .elsevierItemsPodcasts .elsevierItemsPodcastsTitulo{color:#007398}
#info-item .elsevierItemsHighlights {background-image:url(../images-corp/highlights.svg)}

#info-item .elsevierItemTitulo{color:#007398}

.txt-ayuda-acceso{background-image:url(../images-corp/candado.svg)}

.cajas-ayuda .caja:hover{background-color:#007398;border:2px solid #007398}
.cajas-ayuda .caja.socio{background-image:url(../images-corp/gente.svg)}
.cajas-ayuda .caja.comprar{background-image:url(../images-corp/comprar.svg)}
.cajas-ayuda .caja.suscriptor{background-image:url(../images-corp/suscriptor.svg)}
.cajas-ayuda .caja.activacion{background-image:url(../images-corp/puntos.svg)}
.cajas-ayuda .caja.suscribir{background-image:url(../images-corp/libro.svg)}
.cajas-ayuda .caja.contacto{background-image:url(../images-corp/sobre.svg)}





#item .ayuda-acceso .opcion .right .mas{background-image:url(../images-corp/flecha-ar-de.svg)}
#item .ayuda-acceso .opcion .right .mas a:hover{color:#007398;border-bottom:2px solid #007398}
#item .ayuda-acceso .opcion .acceder {color:#007398;cursor:pointer}
#item .ayuda-acceso .aqui:hover{border-bottom: 2px solid #007398}
#item .ayuda-acceso .opcion .llamadas {color:#007398;}



#item .item-anchors .right .anchor.estadisticas:before{background-image:url(../images-corp/estadisticas.svg);}
#item .item-anchors .right .anchor:hover{color:#007398;border-bottom:2px solid #007398}
#item .item-anchors .right .anchor.multimedia:hover{border:none}
#item .item-anchors .caja-desp.multimedia .content .tipo .mas:after{background-image:url(../images-corp/flecha-an-ab.svg);}
#item .item-anchors .right .anchor.descargar-pdf:before{background:url(../images-corp/ico-pdf.svg)}

#item .item-anchors .caja-desp.multimedia .content .tipo .menos:after{background-image:url(../images-corp/flecha-an-ar.svg);}
#item .item-anchors .caja-desp.multimedia .content .tipo .titulo{color:#007398}
#item .item-anchors .info{color:#007398;}
#item .elsevierItemsResumenesPalabrasResumenTitulo:before{content:"";background-image:url(../images-corp/documento.svg);width:18px;height:21px;background-size:cover;margin-right:10px;display:inline-block;vertical-align:-3px}
#item .elsevierItemTextoCompletoTitulo:before{content:"";background-image:url(../images-corp/documento.svg);width:18px;height:21px;background-size:cover;margin-right:10px;display:inline-block;vertical-align:-3px}
#item .elsevierItemBibliografiaTitulo:before{content:"";background-image:url(../images-corp/bibliografia.svg);width:19px;height:16px;background-size:cover;margin-right:10px;display:inline-block;vertical-align:-3px}
#item .elSevierItemReferenciaHost a:after{content:"";background-image:url(../images-corp/flecha-ar-de.svg);width:11px;height:11px;background-size:cover;margin-left:10px;display:inline-block;vertical-align:0}
#item .elSevierItemReferenciaHost a:hover{border-bottom:2px solid #007398}
.elsevierItemAutores .elsevierItemAutoresColaboracion .elsevierItemAutorRelaciones .login-g:hover{background-image:url(../images-corp/login.svg);}
#item .elsevierItemsVerResumen{color:#007398}


#sumarios .sumarios .titulo{color:#007398;}
#sumarios .sumarios-anios .decada:hover{color:#007398;}
#sumarios .sumarios-anios .anio{background:url("../images-corp/flecha-an-de.svg") no-repeat;background-size:6px 12px;background-position:center left 20px;}
#sumarios .sumarios-anios .anio .volumen{color:#007398;}
#sumarios .sumarios-anios .decada{background-image:url("../images-corp/mas.svg")}
#sumarios .sumarios-anios .decada.active{color:#007398;background-image:url("../images-corp/menos.svg");border-left:2px solid #007398;}

#sumarios .sumarios-anios .titulo-filtro{color:#007398}


.sumario .info a:hover > .volumen{color:#007398;text-decoration:underline}

#archivo .no-sumarios{border: 1px solid #007398;}
#archivo .sumarios-filtros .mostrar:hover{color:#007398;}
#archivo .sumarios-filtros .mas:before{color:#007398;}
#archivo .sumarios-filtros .menos:before{color:#007398;}
#archivo .sumarios-filtros .chkFiltro:hover .numero,#archivo .sumarios-filtros .chkFiltro.active .numero{color:#007398;}
#archivo .sumarios-filtros .chkFiltro:hover .volumen,#archivo .sumarios-filtros .chkFiltro.active .volumen{color:#007398;}
#archivo .clean.active{color:#007398;background-image:url(../images-corp/cruz.svg)}
.box-seccion{background-image:url(../images-corp/seccion-a.svg)}
.box-seccion:hover{border-bottom:2px solid #007398;}

#seccion .box-seccion{border-left:2px solid #007398}

#busqueda-avanzada .pestanias .pestania:hover>span,#busqueda-avanzada .pestanias .pestania.active>span {color:#007398;border-bottom:2px solid #007398;}

#busqueda .no-resultados{border: 1px solid #007398;}
#busqueda .aplicar{border:1px solid #007398;-webkit-border-radius: 17px;-moz-border-radius: 17px;border-radius: 17px;background-color:#007398;}
#busqueda .aplicar.active{background-image:url(../images-corp/flecha-an-de.svg);color:#007398;background-color:transparent}
#busqueda .buscador-filtros .boton-buscador.active{background:#007398;border:<cColor>;cursor:pointer}
	#busqueda .buscador-filtros .filtro:hover{border-left:2px solid #007398}
	#busqueda .buscador-filtros .titulo-filtro{color:#007398;}

	#busqueda .resultados{color:#007398;}
	.diccionario .palabra{color:#007398;}



	.congreso .nav .anterior{background:url(../images-corp/flecha-izq.svg) no-repeat center left 5px;background-size:15px 15px;padding-left:30px}
	.congreso .nav .anterior:hover{background-color:#007398;}
	.congreso .nav .siguiente{background:url(../images-corp/flecha-de.svg) no-repeat center right 5px;background-size:15px 15px;padding-right:30px}
	.congreso .nav .siguiente:hover{background-color:#007398;}
	#sesiones .lista-sesiones .fecha{color:#007398;}

	#comunicacion .comunicacion .texto strong{font-weight:normal;color:#007398}
	.info-congreso h1{color:#007398}

	.congreso .enlace-congreso{color:#007398}
	.congreso .info-congreso .info .informacion-previa a:hover{border-left:2px solid #007398;}
	.congreso .capa-buscador{border-left:5px solid #007398;}
	.congreso .capa-buscador .busqueda input[type=submit]{background-color:#007398;border: 5px solid #007398;}
	.congreso .info-congreso .btn-01{background-image:url(../images-corp/flecha-an-de.svg);}
	.congreso .info-congreso .btn-01:hover{background-color:#007398}

	#sesiones .lista-sesiones .fecha{color:#007398;}

	#comite .seccion h3,#comite-elseviercom .publication-editor-type{color:#007398;}

	#envio-manuscritos .box{border-left:2px solid #007398;}
	#envio-manuscritos .box .titulo{color:#007398;}
	#envio-manuscritos p a, #envio-manuscritos p span{color:#007398}
	#envio-manuscritos .box .content .download{background: url(../images-corp/flecha-up-right.svg)}

	#guia-autores .box.pdf .enlaces a:hover{color:#007398;}
	#guia-autores .alternativo:before{background:url(../images-corp/documento.svg);}

	#guia-autores .box.parrafos .enlaces li a:hover {border-bottom:2px solid #007398}
	#guia-autores .box.parrafos .enlaces li:before{background-image: url(../images-corp/svg/punto.svg);color: #007398;}
	#guia-autores .parrafos .parrafo .titulo_0{color:#007398;}
	#guia-autores .parrafos .parrafo .titulo_1:before{background-image: url(../images-corp/punto.svg)}

	#condiciones-uso h2{color:#007398}
	#condiciones-uso .lista span{color:#007398}

	#contratar span{color:#007398}

	#baja h1 span{color:#007398}
	#baja .content .btn-01{background-image:url(../images-corp/flecha-an-de.svg);}
	#baja .content .msg{border: 1px solid #007398;}


	#aviso-email h1 span{color:#007398}
	#aviso-email .content .btn-01{background-image:url(../images-corp/flecha-an-de.svg);}
	#aviso-email .content .msg{border: 1px solid #007398;}
	#aviso-email .content .switch .slider:before{background-color:#007398;}
	#aviso-email .content input:checked + .slider{border: 1px solid #007398;}
	#aviso-email .clausula .desc a{color: #007398;}


	#compartir-email .btn-01{background-image:url(../images-corp/flecha-an-de.svg);}
	#compartir-email .content .msg{border: 1px solid #007398;}

	#item-estadisticas .estadisticas .fechas th{border-bottom:2px solid #007398}
	#item-estadisticas .estadisticas .mostrar:hover{color:#007398;}
	#item-estadisticas .estadisticas .mostrar .mas:before{color:#007398;}
	#item-estadisticas .estadisticas .mostrar .menos:before{color:#007398;}
	#item-estadisticas .estadisticas .totales .caja{background-image:url(../images-corp/estadisticas-bot.svg)}
	#item-estadisticas .intro{background-image:url(../images-corp/elibro.svg)}

	#linkresolver .item-traduccion:hover{border-left:2px solid #007398;}
	#linkresolver .item-traduccion .item-info h2{color:#007398}

	#cambiar-password .content .msg{border: 1px solid #007398;}

	#sumarios-old .ultimos-sumarios .anio{color:#007398;}

	#visor-pdf .nav .volver .btn-01{background-image:url("../images-corp/volver.svg"); background-size:15px;background-position:left 5px center;}
	#visor-pdf .nav .prev .btn-01{background-image:url("../images-corp/flecha-an-iz.svg"); background-size:10px;background-position:center center;}
	#visor-pdf .nav .next .btn-01{background-image:url("../images-corp/flecha-an-de.svg"); background-size:10px;background-position:center center;}
	#visor-pdf .tools .print:hover{background-image:url(../images-corp/print.svg);cursor:pointer}
	#visor-pdf .tools .descargar:hover{background-image:url(../images-corp/download.svg);cursor:pointer}
	#visor-pdf .mensaje-articulo-mensaje{border-color:#007398 }


	#mas-leidos .filtros .btn{background-color:#007398;border:2px solid #007398}
	#mas-leidos .filtros .btn:hover,#mas-leidos .filtros .btn.active{color:#007398;}


	#no-existe .box{background:url(../images-corp/warning.svg) no-repeat top 19px left 20px;background-size:30px;margin-top:60px}
	#no-existe .btn-flecha{background-color:#007398;border-color:#007398}
	#no-existe .explorar .mas-leido .item-preview .lecturas{background-image:url(../images-corp/caja-lecturas-w.svg)}
	#no-existe .sumarios .sumario .info .volumen{color:#007398}


	.form-compra .form p{color:#007398}
	.form-compra .campos-obligatorios span{color:#007398}
	.form-compra .enviado-pdf{color:#007398;background:url('../images-corp/ico-pdf.svg') #f5f5f5 no-repeat center left 15px;background-size:40px 48px;}
	.form-compra .info .telefono .llamadas{color:#007398}
	.form-compra .info .email{background:url(../images-corp/sobre.svg) white no-repeat top 40px center;background-size:24px 18px;}
	.form-compra .info .telefono{background:url("../images-corp/telefono.svg") white no-repeat top 15px center;background-size:26px;}

	.sumario-portada .descargar{border:2px solid #007398;background-color:#007398;}
	.sumario-portada .btn-flecha{border:2px solid #007398;background:#007398}


	#open-access .info{border-color:#007398}

	.static ul li:before{color:#007398}
	.static a:hover{border-bottom:2px solid #007398}



	.home.panel .publique .content .revista span{color:#007398}
	.home.panel .publique .content ul li:before{background-image:url(../images-corp/flecha-an-de.svg)}
	.home.panel section .btn-01{border-color:#007398;color:#007398}
	.home.panel .mas-leido .leido{background-image:url(../images-corp/caja-leido-home.svg)}
	.home.panel .mas-leido .leido span{color:#007398}
	.home.panel .noticias .publicado span{color:#007398}
	.home.panel .videos .desc .titulo{color:#007398}
	/* IMAGES */

	.candado-corp{background:url('../images-corp/candado.svg') no-repeat}
	.flecha-an-de-corp{background:url('../images-corp/flecha-an-de.svg') no-repeat}
	.flecha-an-ar-corp{background:url('../images-corp/flecha-an-ar.svg') no-repeat}
	.ico-pdf-corp{background-image:url('../images-corp/ico-pdf.svg')}
	.libro-corp{background-image:url('../images-corp/libro.svg')}
	.compartir-corp{background-image:url('../images-corp/compartir.svg')}
	.tres-puntos-corp{background-image:url('../images-corp/tres-puntos.svg')}

	/* Hover images */

	.tres-puntos-g:hover{background:url('../images-corp/tres-puntos.svg') no-repeat}
	.tres-puntos-gc:hover{background:url('../images-corp/tres-puntos.svg') no-repeat}
	.libro_g_oscuro:hover{background:url('../images-corp/libro.svg') no-repeat}
	div:hover > .gente_g{background:url('../images-corp/gente.svg') no-repeat}
	div:hover > .gente_g_claro{background:url('../images-corp/gente.svg') no-repeat;background-size:100%}
	div:hover > .sobre_g_claro{background:url('../images-corp/sobre.svg') no-repeat;background-size:100%}

	.twitter-g:hover,.twitter-g:active{background-image:url('../images-corp/twitter.svg')}
	.facebook-g:hover,.facebook-g:active{background-image:url('../images-corp/facebook.svg')}
	.linkedin-g:hover,.linkedin-g:active{background-image:url('../images-corp/linkedin.svg')}
	.rss-g:hover,.rss-g:active{background-image:url('../images-corp/rss.svg')}
	.whatsup-g:hover,.whatsup-g:active{background-image:url('../images-corp/whatsup.svg')}
	.google-plus-g:hover,.google-plus-g:active{background-image:url('../images-corp/google-plus.svg')}
	.sobre_g_claro:active{background:url('../images-corp/sobre.svg') no-repeat;background-size:100%}
	.info-g:hover{background-image:url('../images-corp/info.svg')}
	.compartir-g.active{background-image:url('../images-corp/compartir.svg')}
	.hamb-left.active{background-image:url('../images-corp/hamb-left.svg')}
	.hamb-right.active{background-image:url('../images-corp/hamb-right.svg')}
	.lupa-g.active{background-image:url('../images-corp/lupa.svg')}
	.login-g.active{background-image:url('../images-corp/login.svg')}

	a:hover > .ico-pdf{background-image:url('../images-corp/ico-pdf.svg')}
	.ico-pdf:hover{background-image:url('../images-corp/ico-pdf.svg')}
	.ico-pdf:hover{background-image:url('../images-corp/ico-pdf.svg')}
	.ico-print:hover{background-image:url('../images-corp/ico-print.svg')}

	.btn-guia:hover a .documento-g{background-image:url('../images-corp/documento.svg');border:none}
	.btn-manuscritos:hover a .bandeja-g{background-image:url('../images-corp/bandeja.svg');}


	#comite .seccion b{font-weight:normal;color:#b9b9b9}
	footer .sep-pie{background-color:#007398}
	footer .enlaces .cols .col h2{color:#007398}
	.scroll-top{background-color:#007398}


	@media screen and (min-width:282px) and (max-width: 575px){

	.scroll-top{color:#007398;background-image:url(../images-corp/flecha-an-ar.svg);background-color:white}
	#sumarios .selector-anios .selecciones{background-image:url(../images-corp/flecha-an-ab.svg)}
	#sumarios .selector-anios .selecciones.active{background-image:url(../images-corp/flecha-an-ar.svg)}

	#info-item .nav-busqueda.nav .anterior .btn-01{background-image:url(../images-corp/flecha-izq.svg);background-repeat:no-repeat;}
	#info-item .nav-busqueda.nav .siguiente .btn-01{background-image:url(../images-corp/flecha-de.svg);background-repeat:no-repeat;}
	/* Globals*/

	.login-g.active{background-image:url('../images-corp/login.svg')}
	.sidr ul.accesos {border-top:1px solid #007398;border-bottom:1px solid #007398}
	.sidr.left a{background:url('../images-corp/flecha-an-de.svg') no-repeat right 25px center;background-size:7px 12px;}
	.sidr.left .publicar{background-image:url('../images-corp/flecha-an-ab.svg');background-size:12px 7px}
	.sidr.left .bot{background-image:url('../images-corp/flecha-an-ab.svg');background-size:12px 7px}
	.sidr.right a{background-image:url('../images-corp/flecha-an-de.svg');}
	.paginador a.activo{border-bottom:2px solid #007398;}
	.capa-buscador .busqueda input[type=submit]{background-color:#007398;border:5px solid #007398;}
	.capa-buscador .busqueda input[type=button]{background-color:#007398;border:5px solid #007398}
	.box-opciones .titulo{color:#007398;background:none}
	.sidr.left .titulo-idiomas{color:#007398;background:url('../images-corp/mundo.svg') #F5F5F5 no-repeat;background-size:18px 18px;background-position:top 27px left 80px}


	/* Header*/

	header .desp-accesos.buscador .busqueda input[type=button]{background-color:#007398;border:5px solid #007398;}
	header .accesos-revista .login .mobile .btn-01{background-image:url(../images-corp/flecha-an-de.svg);}
	.desp-accesos .top{background-image:url('../images-corp/caja-desp-m.svg');}

	/* MAIN */

	main .info-revista .index h4{color:#007398}
	.paginador a{vertical-align: top;margin-top:0}
	.paginador .siguiente{background:none}
	.paginador .anterior{background:none}
	.paginador a.anterior:hover:before{background-image:url(../images-corp/flecha-an-iz.svg)}
	.paginador a.siguiente:hover:after{background-image:url(../images-corp/flecha-an-de.svg)}

	/* Contenidos */

	.box-seccion:hover{border-bottom:2px solid #007398;}
	#ahead-of-print .intro{background-image:url(../images-corp/pajaro.svg) }

	#busqueda .posicion.cita input[type=text]:focus,#busqueda .buscador-filtros.cita input[type=text]:focus{border-bottom:2px solid #007398;}



	#archivo .sumarios-filtros .selecciones{background-image:url(../images-corp/flecha-an-ab.svg)}
	#archivo .sumarios-filtros .selecciones.active{background-image:url(../images-corp/flecha-an-ar.svg)}
	#archivo .sumarios-filtros .anios .box-anio.active{border: 2px solid #007398;background:#007398;}

	#busqueda-avanzada .busqueda input[type="submit"]{background-color: #007398;border: 5px solid #007398;}
	#busqueda-avanzada .btn-buscador{background-image:url("../images-corp/flecha-an-ab.svg")}
	#busqueda-avanzada .btn-buscador.open{background-image:url("../images-corp/flecha-an-ar.svg")}
	#busqueda .capa-busqueda .busqueda input{border: 5px solid #007398;}
	#busqueda .capa-busqueda .busqueda input[type="submit"]{background-color:#007398;}

	/* #busqueda .buscador-filtros .titulo{background-image:url(../images-corp/flecha-an-ar.svg)} */



	}